openSUSE Security Update : geotiff (openSUSE-2017-422)

Medium Nessus Plugin ID 99207


The remote openSUSE host is missing a security update.


This geotiff version update to 1.4.2 fixes the following issues :

- Update to 1.4.2 (boo#1029595)

- update to EPSG v8.9 database

- cleanups and security fixes

- Small packaging cleanup

- Switched download link to OSGeo server

- Fix Group tag.


Update the affected geotiff packages.

See Also

Plugin Details

Severity: Medium

ID: 99207

File Name: openSUSE-2017-422.nasl

Version: $Revision: 3.1 $

Type: local

Agent: unix

Published: 2017/04/06

Modified: 2017/04/06

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:geotiff, p-cpe:/a:novell:opensuse:geotiff-debuginfo, p-cpe:/a:novell:opensuse:geotiff-debugsource, p-cpe:/a:novell:opensuse:geotiff-devel, p-cpe:/a:novell:opensuse:libgeotiff2, p-cpe:/a:novell:opensuse:libgeotiff2-debuginfo, cpe:/o:novell:opensuse:42.1, cpe:/o:novell:opensuse:42.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2017/04/04